/* PRINCETON CUSTOMISATION: Custom heading styling */
h1, h2, h3, h4, h5, h6
{
  color: #040404;
  text-transform: capitalize;
  letter-spacing: 2px;
  line-height: normal;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
}

/* svg elements need "fill" instead of "color", annoyingly */
/* PRINCETON CUSTOMISATION: Button colors */
a svg, button svg
{
  fill: #E87411;  /* Bootstrap's "brand-primary" colour */
}

/* Re-style bootstrap's ".btn-light" button a little. Since bootstrap-4.0.0-beta button's borders and backgrounds are the same color, but in the case of .btn-light I think it needs a darker border or it nearly vanishes.
 *  *  *    Note that rgb(0,0,0,.15) (#d8d8d8) is the same color used for the border of a .form-control */
.btn-light
{
  border-color: #D6D6D6;
  color: #E87411;  /* Bootstrap's "brand-primary" colour */
}

/* PRINCETON CUSTOMISATION: Main color */
.maincolor, .textcorrectblockcolor
{
  background-color: #E87411;  /* Bootstrap's "brand-primary" colour */
}

/* PRINCETON CUSTOMISATION: Main color for date browser */
div#datebrowserrichardmonthlevelcalendarheader
{
  background-color: #F7F7F9;  /* Bootstrap's "gray-lightest" colour */
  border: 1px solid #E87411;  /* Bootstrap's "brand-primary" colour */
}

/* PRINCETON CUSTOMISATION: Custom library bar element */
.thinbar
{
  height: 25px;
  min-width: 270px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin-right: 80px; /* provide space for menu control below 700px */
  z-index: 10001;
  overflow: visible;
  line-height: 1;
  padding: 5px 10px;
}

/* PRINCETON CUSTOMISATION: Hide Princeton logo */
.thinbarcontainer > a
{
  display: none;
}

/* PRINCETON CUSTOMISATION: Custom library title element */
.libtitle
{
  margin-top: 4px;
}
.libtitle > a
{
  color:#BFBFBF;
  font-size:14px;
  text-decoration: none;
}

/* PRINCETON CUSTOMISATION: Dark header */
header#header
{
  background-color: #040404;
}

/* PRINCETON CUSTOMISATION: Hamburger button left aligned and vertically centered */
div#headertopcell
{
  float: right;
  margin-top: 8px;
}

/* PRINCETON CUSTOMISATION: Remove header bottom border */
div#headerbottomcell 
{
  border-bottom: 0px;
}

/* PRINCETON CUSTOMISATION: Custom logo elements */
div#bannerlogo
{
  color: white;
  text-align: center;
  font-family: 'EB Garamond', serif;
  font-size: 19px;
  text-transform: uppercase;
  letter-spacing: 0px;
  word-wrap: break-word;
  flex-basis: inherit;
  line-height: 22px;
}
/* PRINCETON CUSTOMISATION: Custom logo elements for document display */
div#bannerlogo.documentdisplay
{
  font-size: 19px;
  letter-spacing: 0px;
}

/* PRINCETON CUSTOMISATION: navbar moves to seperate line; add a bottom line */
div#navbar
{
  width: 100%;
  border-bottom: 5px solid #e87411;
}

/* PRINCETON CUSTOMISATION: Remove extra bottom padding */
nav.navbar
{
  padding-bottom: 0;
}

/* PRINCETON CUSTOMISATION: Modified navigation bar style */
div#navbar a.nav-link, 
div#navbar a.nav-link:link, 
div#navbar a.nav-link:visited
{
  margin-top: 5px;
  margin-left: 0px;
  margin-right: 2px;
  padding: 5px 10px 4px 15px;
  color: #FFF;
  vertical-align: middle;
}

div#navbar a.nav-link.active, 
div#navbar a.nav-link.active:link, 
div#navbar a.nav-link.active:visited,
div#navbar a.nav-link:hover, 
div#navbar a.nav-link.active:hover
{
  margin-left: 0px;
  margin-right: 2px;
  background-color: #E87411;
  color: #e9dfc3;
  padding: 5px 10px 4px 15px;
  vertical-align: middle;
}

/* PRINCETON CUSTOMISATION: Fix first line of date display issue */
div#datebrowserrichardtoplevelcalendar > div
{
  width: 100%;
}

/* PRINCETON CUSTOMISATION: padding for static page text */
.princeSection
{
  padding: 10px 15px;
}

/* PRINCETON CUSTOMISATION: Customised footer style */
footer#footer
{
  border-top: 5px solid #e87411;
  padding: 0;
  background-color: #ECE3C6;
}

div#footercontent
{
  min-height: 30px;
  padding: 0;
  background-color: #000;
}

/* PRINCETON CUSTOMISATION: Footer style for when including the university logo (on all pages but the document display page). */
footer.university-logo-layout div#footercontent
{
  padding: 0 5px 5px 5px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

div.copyrightcell
{
  color: white; 
  font-size: 10pt; 
  padding-left: 15px; 
  padding-right: 15px;
  padding-bottom: 2px;
  text-align: left; 
  vertical-align: middle;
}
div.copyrightcell > a
{
  color: #BFBFBF;
}

div.pulogocell
{
  margin: 0.7em 0 0;
  padding-left: 10px;
}

div.poweredbycell
{
  color: white; 
  text-align: right; 
  vertical-align: middle; 
  padding-left: 15px; 
  padding-right: 15px;
  padding-bottom: 2px;
}

div.poweredbycell > a
{
  font-weight: bold; 
  color: #BFBFBF;
}

div#socialbookmarkscell
{
  margin-top: 2px;
  padding-left: 15px; 
  padding-right: 15px;
}

footer.university-logo-layout div.copyrightcell
{
  margin-top: 0.3em;
  padding-left: 10px;
  line-height: 1.7em;
}

footer.university-logo-layout div.poweredbycell
{
  height: 5px;
  position: relative;
  padding-left: 0px;
  padding-right: 13px;
  top: -21px;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

footer.university-logo-layout div#socialbookmarkscell
{
  padding-top: 1.25em;
  padding-left: 5px;
  padding-right: 5px;
  position: absolute;
  align-self: flex-end;
}

img.pulogo
{
  height: 18px;
  margin-top: 8px;
}

img.university-logo
{
  height: 44px;
}

/* PRINCETON CUSTOMISATION: Logo style for larger screens */
@media only screen and (min-width: 400px)
{
  img.pulogo
  {
    height: 24px;
    margin-top: 5px;
  }
}

/* PRINCETON CUSTOMISATION: Style for small screens */
@media only screen and (max-width: 399px)
{
  div#bannerlogo,
  div#bannerlogo.documentdisplay
  {
    margin-left: 0px;
    max-width: 300px;
    padding-left: 100px;
  }
}

/* PRINCETON CUSTOMISATION: Style for small screens */
@media only screen and (min-width: 400px) and (max-width: 599px)
{
  div#bannerlogo,
  div#bannerlogo.documentdisplay
  {
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 130px;
    padding-right: 30px;
  }
}

/* PRINCETON CUSTOMISATION: Style for small screens */
@media only screen and (min-width: 600px) and (max-width: 649px)
{
  div#bannerlogo,
  div#bannerlogo.documentdisplay
  {
    font-size: 24px;
    line-height: 1.8125;
  }
}

/* PRINCETON CUSTOMISATION: Style for small screens */
@media only screen and (min-width: 650px)
{
  /* PRINCETON CUSTOMISATION: Small header font */
  div#bannerlogo,
  div#bannerlogo.documentdisplay
  {
    font-size: 29px;
    letter-spacing: 0px;
    line-height: 1.5;
  }
}

@media only screen and (min-width: 600px) and (max-width: 700px)
{
  /* PRINCETON CUSTOMISATION: Small header font */
  div#bannerlogo,
  div#bannerlogo.documentdisplay
  {
    margin-left: auto;
    margin-right: auto;
    padding-left: 170px;
  }
}

/* PRINCETON CUSTOMISATION: Style for large screens */
@media only screen and (min-width: 701px)
{
  /* PRINCETON CUSTOMISATION: Show thinbar */
  .thinbar
  {
    display: block;
    margin-right: 0px; /* reset as no menu control above 700px */
  }

  /* PRINCETON CUSTOMISATION: Show Princeton logo */
  .thinbarcontainer > a
  {
    display: block;
    float: left;
  }

  /* PRINCETON CUSTOMISATION: Bigger Princeton Library logo */
  .libtitle
  {
    margin-top: 25px;
  }

  /* PRINCETON CUSTOMISATION: Resize Princeton University Library logo */
  img.pulogo, img#pulogo.documentdisplay
  {
    height: 30px;
    margin-top: 5px;
    margin-left: 6px;
  }

  div#headertopcell
  {
    display: none;
  }

  /* PRINCETON CUSTOMISATION: Big header font */
  div#bannerlogo,
  div#bannerlogo.documentdisplay
  {
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-left: 160px;
    font-size: 39px;
    line-height: 39px;
    letter-spacing: 4px;
  }
}

/* PRINCETON CUSTOMISATION: Style for larger screens */
@media only screen and (min-width: 961px)
{

  /* PRINCETON CUSTOMISATION: Bigger Princeton University Library logo */
  img.pulogo
  {
    height: 36px;
    margin-top: 7px;
  }

  /* PRINCETON CUSTOMISATION: Bigger header font */
  div#bannerlogo
  {
    font-size: 49px;
    line-height: 49px;
    letter-spacing: 10px;
    padding-left: 200px;
  }
}

/* PRINCETON CUSTOMISATION: Style for largest screens */
@media only screen and (min-width: 1350px)
{

  /* PRINCETON CUSTOMISATION: Bigger Princeton University Library logo */
  img.pulogo
  {
    height: 51px;
    margin-top: 9px;
  }

  /* PRINCETON CUSTOMISATION: Biggest  header elements */
  div#bannerlogo
  {
    font-size: 69px;
    line-height: 69px;
    letter-spacing: 13px;
    padding-left: 260px;
  }
}
